@charset "utf-8";
/* CSS Document */
body{ padding:0; font-size:14px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; color:#555; background:#fff; line-height:24px; min-width:1200px; width:100%; margin:0 auto;}
a{ color:#555; text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium; cursor:pointer;}
a:link{ text-decoration:none;}
a:hover{ color:#009436}
a img{ border:0;}
a {blr:expression(this.onFocus=this.blur());}
a { outline: none;} 
a:focus { outline: none; } 
h1,h2,h3,h4,ul,li,div,p,span,b,i,input,select{ margin:0px; padding:0px;}
ul,li,dl,dd,dt{ padding:0px; margin:0px; list-style:none;}
em{font-style:normal;}
a img{ border:none;}
.clear{ clear:both; height:0; overflow:hidden; display:block;}
.blue{ color:#006ea5; }
.fl_left{ float:left;}
.fl_right{ float:right;}
.songti{font-family:'宋体';}
.container{ min-width:1200px; width:1200px; margin:0px auto; padding:0px; text-align:left; position:relative; clear:both;}

/* 引导页 */
.yd_bg{ min-width:1200px; width:100%; margin:0 auto; height:960px; background:url(../images/ydbg.jpg?v=3) no-repeat center top;}
.yd_logo{ padding-top:25px; height:98px; height:195px;}
.yd_left{ float:left; width:338pxx; height:auto;}
.yd_link{ width:338px; height:488px; float:left; margin-right:10px; text-align:center; border:solid 1px #49443f; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:rgba(0,0,0,0.6)!important;}
.yd_link a{ display:block; width:100%; height:400px; padding-top:88px;}
.yd_link:hover{ transition: 0.6s; background:url(../images/yd_tmbg_on.png?v=1) no-repeat center;}
.yd_link .yd_icon{ width:120px; height:120px; display:block; margin:0 auto; background:url(../images/round1.png) no-repeat;}
.yd_link:hover .yd_icon{ background:url(../images/round1_on.png) no-repeat;}
.yd_link .yd_icon img{ padding-top:25px;}
.yd_link .yd_bt{ color:#fff; font-size:24px; font-weight:bold; line-height:50px; padding:15px 0; font-weight:normal;}
.yd_link .yd_more{ display:block; margin:60px auto; width:126px; height:36px; line-height:36px; text-align:center; border:solid 1px #fff; color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.yd_link:hover .yd_more{ background:#03a854; border:solid 1px #03a854;}
.yd_right{ float:right; width:500px; height:645px; position:relative;}
.yd_link2{ width:243px; height:298px; float:left; border:solid 1px #49443f; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.yd_link2 a{ padding-top:34px; height:264px;}
.yd_link2 .yd_bt{  padding:10px 0 !important;}
.yd_more2{ margin:5px auto !important; }
.yd_link3{ width:650px; height:107px; padding:18px; color:#fff; font-size:18px; border:solid 1px #49443f; margin-top:10px; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:rgba(0,0,0,0.6)!important; text-align:center; line-height:34px;}
.yd_link4{ width:498px; height:178px; float:inherit; position:absolute; top:310px; margin-right:0;border:solid 1px #49443f; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:rgba(0,0,0,0.6)!important;}
.yd_link4:hover{ background:rgba(24,24,24,.5)!important;}
.yd_link4 a{ padding:30px 0 0 85px; width:413px; height:148px;}
.yd_link4 .yd_icon4{ float:left;}
.yd_link4 .yd_bt4{ text-align:left; line-height:34px;display:table-cell; vertical-align:top; padding:0 0 0 50px;}
.yd_link4 .yd_more4{  margin:15px 0 0 170px;}
.yd_link_box{ width:202px; height:107px; position:absolute; bottom:0; left:0; padding:18px; color:#fff; font-size:15px; border:solid 1px #49443f; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:url(../images/yd_tmbg.png?v=1) no-repeat center;}
.yd_link_box:hover{ background:url(../images/yd_tmbg_on.png?v=1) no-repeat center;}
.yd_link_box b{ color:#0fc367; font-weight:bold; font-size:20px; margin-bottom:10px; display:block; line-height:28px;}
.yd_link_box2{ left:inherit; right:0 !important; width:212px;}
/* 引导页 end */

#head{ height:156px; background:url(../images/head_bg.jpg?v=1) repeat-x; min-width:1200px; width:100%; margin:0px auto;}
.top{ min-width:1200px; width:1200px; margin:0px auto; z-index:99; position:relative; height:106px;}
.logo{ float:left; margin-top:12px;}
.phone{ font-size:16px; color:#646464; border-left:solid 1px #ededed; border-right:solid 1px #ededed; padding:30px 0 0 20px; height:75px; float:right; width:190px;}
.phone p{ display:block; color:#026934; font-size:24px;}
.set{ float:right; z-index:99; width:245px; height:106px;}
.set a{ padding:10px; display:block; color:#282828; font-size:16px; font-weight:bold; float:left; border-left:solid 1px #ededed; text-align:center; width:100px; height:86px;}
.set .set_tb{ display:block; width:32px; height:32px; margin:10px auto;}
.menu{ height:50px; line-height:50px; min-width:1200px; width:1200px; margin:0px auto;}
.menu ul li{ float:left; font-size:18px; font-weight:bold; color:#fff; width:100px; text-align:center; position:relative; z-index:999;}
.menu ul li a{ color:#fff; display:block; line-height:50px; height:50px;}
.menu ul li a:hover{ background:#078741;}
.menu ul ul{ position:absolute; left:0px; top:50px; width:100%; background:#03a854; display:none;}
.menu ul ul li{ font-size:16px; text-align:center; font-weight:normal; width:100%;}
.menu ul ul li a{ height:40px; line-height:40px;}
.menu ul ul li a:hover{}
/* head  end */

#banner{ width:100%;min-width:1200px; margin:0 auto; position:relative; text-align:center; height:600px;}
#banner .slideBox{ width:100%;min-width:1200px; height:600px; overflow:hidden; position:relative; margin:0 auto;}
#banner .slideBox .bd{ position:relative; height:100%; z-index:0; }
#banner .slideBox .bd li{ zoom:1; vertical-align:middle;}
#banner .slideBox .bd ul{ margin:0 auto;}
#banner .hd{ position:absolute; height:12px; left:49%; bottom:15px; text-align:right; z-index:999; }
#banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
#banner .hd ul li{ float:left; margin-right:12px;  width:12px; height:12px; text-align:center; background:url(../images/banner_btn.png) no-repeat center center; cursor:pointer; text-indent:-9999px; }
#banner .hd ul li.on{ background:url(../images/banner_btn_on.png) no-repeat center center; }

#inside_banner{ width:100%;min-width:1200px; margin:auto; position:relative; text-align:center; height:267px;}
.inslideBox{ width:100%;min-width:1200px; margin:0 auto; height:267px; overflow:hidden; position:relative; }
.inslideBox .bd{ position:relative; height:100%; z-index:0;   }
.inslideBox .bd ul{ margin:0 auto;}
.inslideBox .bd li{ zoom:1; vertical-align:middle;}
.inslideBox ul{ margin:0 auto;}
/* banner */

/*index*/
.index_notic { height:55px; line-height:55px; overflow:hidden; background:#f2f2f2;}
.index_notic .ltb { float:left; background:url(../images/notic_tb.png) no-repeat center bottom; width:26px; height:26px; padding-top:15px; float:left; margin-right:12px; }
.index_notic .notic_li { width:1160px; float:left; }
.txtScroll-top { overflow:hidden; position:relative; }
.txtScroll-top .hd { overflow:hidden; height:22px; padding:0 10px; width:70px; position:absolute; right:0; top:15px; z-index:10; }
.txtScroll-top .hd .pageState { float:left; line-height:22px; }
.txtScroll-top .hd .prev, .txtScroll-top .hd .next { display:block; width:9px; height:5px; float:right; margin-right:5px; margin-top:10px; overflow:hidden; cursor:pointer; background:url(../images/arrow.png) 0 -100px no-repeat; }
.txtScroll-top .hd .next { background-position:0 -140px; }
.txtScroll-top .hd .prevStop { background-position:-60px -100px; }
.txtScroll-top .hd .nextStop { background-position:-60px -140px; }
.txtScroll-top .hd ul { float:right; overflow:hidden; zoom:1; margin-top:10px; }
.txtScroll-top .hd ul li { float:left; width:0px; height:0px; overflow:hidden; margin-right:0px; text-indent:-999px; cursor:pointer; background:url(../images/icoCircle.gif) 0 -9px no-repeat; }
.txtScroll-top .hd ul li.on { background-position:0 0; }
.txtScroll-top .bd { padding:15px 0; }
.txtScroll-top .infoList li { height:24px; line-height:24px; }
.txtScroll-top .infoList li .date { float:right; color:#999; }

.wordwrap{word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.wordline{overflow:hidden;text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#home{ min-width:1200px; width:100%; margin:0px auto; height:auto;}
.mian_a{ padding:50px 0; min-height:485px; height:auto;}
.h_title{ height:50px; line-height:50px; margin-bottom:20px;}
.h_title_l{ float:left; font-weight:bold; font-size:30px; color:#039e4e;}
.h_title_r{ float:right; font-size:14px; color:#868686; background:url(../images/more_tb.jpg) no-repeat right; padding-right:25px;}
.h_title_r a{ color:#868686;}
.mian_a_l{ float:left; width:670px;}
.h_heal_list ul li{ min-height:136px; _height:136px; height:auto;margin-bottom:10px; background:#f8f8f8;}
.h_heal_list ul li:hover{ background:url(../images/heal_bg_on.jpg) no-repeat right #ededed;}
.h_heal_list ul li .heal_pic{ float:left; width:188px; height:136px;display:block;}
.h_heal_list ul li .heal_con{ float:right; width:415px; padding:20px 40px 0 0;}
.h_heal_list ul li .heal_name{ height:46px; line-height:46px; font-size:16px; color:#383838; font-weight:bold;}
.h_heal_list ul li .heal_name a{ color:#383838;}
.h_heal_list ul li:hover .heal_name a{ color:#039f4e;}
.h_heal_list ul li .heal_text{ height:50px; overflow:hidden; color:#7a7a7a; font-size:14px;}
.mian_a_r{ float:right; width:480px; height:480px; margin-top:17px; background:url(../images/mian_a_rbg.jpg) no-repeat center;}
.mian_a_r ul li{ float:left; width:240px; height:240px; text-align:center;}
.mian_a_r ul li a{ display:block; width:240px; height:240px; color:#ffffff; font-size:24px; line-height:44px;}
.mian_a_r ul li a:hover{ background:url(../images/h_icon_bgon.png?v=5.1) no-repeat center top;}
.mian_a_r ul li .h_icon{ width:70px; height:70px; margin:0 auto; padding-top:60px; display:block;}

.mian_b{ width:100%; min-width:1200px; margin:0 auto; height:680px; background:url(../images/h_bg1.jpg) no-repeat center bottom;}
.mian_b_tab{ height:80px; padding-top:49px;}
.mian_b_tab ul li{ color:#555555; font-weight:bold; font-size:26px; line-height:80px; height:80px; cursor:pointer; float:left; margin-right:30px;}
.mian_b_tab ul li a{ color:#555; display:block;}
.mian_b_tab ul li.thover a{ color:#039f4e; background:url(../images/tab_jt.png?v=1) no-repeat bottom center;}
/* 本例子css */
.slideTxtBox{text-align:left; position:relative; width:1200px; margin:0 auto; height:550px;}
.slideTxtBox .hd{  position:relative;}
.slideTxtBox .hd ul{ position:absolute; left:450px; top:70px; height:235px; z-index:999;}
.slideTxtBox .hd ul li{ padding:0 15px; cursor:pointer; background:#03a854; width:150px; height:50px; line-height:50px; color:#ffffff; font-size:16px; font-weight:bold; text-align:center; margin-bottom:10px; border-radius:5px; position:relative;}  
.slideTxtBox .hd ul li.on{ background:#0ec15e;}
.slideTxtBox .hd ul li em{ display:none; width:13px; height:16px; position:absolute; right:-12px; top:17px; background:url(../images/tab_jt_on.png) no-repeat;}
.slideTxtBox .hd ul li.on em{ display:block;}
.xk_intr{ float:left; width:415px; margin-top:50px;}
.xk_intr_bt{ color:#282828; font-size:24px; line-height:46px; margin-bottom:10px;}
.xk_intr_note{ font-size:15px; line-height:26px;}
.xk_intr_pic{ width:600px; height:640px; position:absolute; right:20px; top:-120px;}

.mian_c{ margin:0 auto; width:1200px; padding:70px 0; min-height:600px;}
.h_nlist{ float:left; width:540px; background:#f4f4f4; border-radius:10px; padding:20px;}
.h_ntitle{ color:#039f4e; font-size:24px; font-weight:bold; line-height:42px; height:55px;}
.h_nlist ul li{ min-height:140px; _height:140px; height:auto;margin-bottom:10px; border-bottom:dashed 1px #dddddd; margin-bottom:15px; padding-bottom:15px;}
.h_nlist ul li .hn_pic{ float:left; width:210px; height:140px;display:block;}
.h_nlist ul li .hn_con{ float:right; width:312px;}
.h_nlist ul li .hn_name{ height:36px; line-height:30px; font-size:16px; color:#383838; font-weight:bold;}
.h_nlist ul li .hn_name a{ color:#383838;}
.h_nlist ul li:hover .hn_name a{ color:#039f4e;}
.h_nlist ul li .hn_text{ height:50px; overflow:hidden; color:#7a7a7a; font-size:14px;}
.h_nlist ul li .h_nmore{ width:114px; height:32px; display:block; margin-top:14px; background:url(../images/new_more.jpg) no-repeat;}
.h_nlist ul li:hover .h_nmore{ background:url(../images/new_more_on.jpg) no-repeat;}

.mian_d{ min-height:715px; margin:0 auto; width:100%; min-width:1200px; padding-top:45px; background:url(../images/h_bg2.jpg) no-repeat center top;}
.h_news_list{ float:left; width:368px; margin-left:48px;}
.h_news_title{ color:#039f4e; font-size:30px; font-weight:bold; height:70px; line-height:70px; text-align:center;}
.h_news_list_bg{ height:589px; overflow:hidden; border-bottom:solid 3px #03a854; background:#fff; -webkit-box-shadow:0 10px 10px rgba(0,0,0,0.2); box-shadow:0 10px 10px rgba(0,0,0,0.2);}
.h_news_pic{ width:368px; height:220px;}
.h_news_list_bg ul{padding:15px;}
.h_news_list ul li{ display:block; margin-bottom:8px;}
.h_news_list ul li p a{ color:#282828; font-size:16px;}
.h_news_list ul li p a:hover{ color:#026934; }
.h_news_list ul li span{ color:#868686; font-size:12px; padding-left:20px; background:url(../images/date_tb.png) no-repeat left;}
/*index end*/

/*Content*/
#content{ margin:0 auto; width:1200px; min-width:1200px; height:auto; padding:30px 0 40px 0; min-height:500px; height:auto;}
.path{ border-bottom:solid 1px #eeeeee; height:60px; margin-bottom:30px;}
.path_l{ float:left; color:#282828; font-size:30px;line-height:60px;}
.path_r{ float:right; color:#868686; font-size:13px; padding-top:25px;}
.left_list{ clear:both;}
.left_list ul li{ float:left; min-width:162px; height:45px; text-align:center; margin-left:10px; margin-bottom:10px;}
.left_list ul li a{ color:#565656; height:45px; display:block; font-size:16px; height:45px; line-height:45px; background:#ededed; padding:0 15px;}
.left_list ul li a:hover,.left_list ul li a.shover{ color:#fff; background:#03a854;}

.right_con{ padding-top:20px; line-height:26px; clear:both;}
/*新闻列表*/
.news_list{ clear:both; width:100%; margin:0 auto; padding-top:20px;}
.news_list ul li{ float:left; position:relative; width:380px; margin:0px 0px 40px 30px; overflow:hidden; background:#ffffff;webkit-transition:all 0.2s linear;transition:all 0.2s linear;}
.news_list ul li:hover{ -webkit-transform:translate3d(0, -10px, 0); transform:translate3d(0, -10px, 0); -webkit-box-shadow:0 5px 10px rgba(0,0,0,0.1); box-shadow:0 5px 10px rgba(0,0,0,0.1);}
.news_list ul li .news_pic{ width:380px; height:249px;overflow:hidden;}
.news_list ul li .news_pic img{ width:380px; height:249px; transform: scale(1, 1);transition: all 0.2s ease-in-out 0s;}
.news_list ul li:hover .news_pic img{-webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1); -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.news_list ul li .news_con{ border:solid 1px #e3e3e3; border-top:none; padding:16px;}
.news_list ul li:hover .news_con{ border:solid 1px #03a854; border-top:none;}
.news_list ul li h2{ margin:5px 0; font-weight:bold;word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_list ul li h2 a{ color:#232323; font-size:16px; line-height:26px;}
.news_list ul li:hover h2 a{ color:#03a854 ;}
.news_list ul li .news_des{ color:#646464;overflow:hidden; height:50px;text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.news_list ul li .news_date{ color:#868686;}

ul.list_info{min-height:200px;_height:200px; padding-bottom:30px;}
ul.list_info li{position:relative;height:35px; line-height:35px;border-bottom:1px dotted #ddd; clear:both; margin-bottom:5px;}
ul.list_info font{ color:#F60; font-family:"宋体"; padding-right:8px; font-size:14px;}
span.date{position:absolute;right:5px;top:0px; font-size:13px; color:#666;}
/*信息详情*/
#dis_news{ border:solid 1px #ddd; padding:20px; height:auto; min-height:400px;}
#dis_news .dnews_title{font-weight:bold;font-size:20px;_height:40px;min-height:40px;line-height:30px;text-align:center;}
#dis_news .dnews_line{text-align:center;_height:25px; line-height:25px; border-top:1px dashed #b5b5b5; padding:5px 0;}
#dis_news .dnews_content{padding:5px;_height:200px;min-height:200px;line-height:23px;}

.share_list{ margin:0 auto;width:100%; }
.share_list ul li{ width:252px;float:left;margin:0 24px; height:250px;}
.share_list ul li h3{ text-align:center; padding-top:8px; line-height:20px; font-weight:normal;}
.share_list ul li h3 a{ color:#272727; font-size:13px;}
.share_img_box{height:193px;display: table-cell;vertical-align: middle;text-align: center;width:250px;*display: block;border:1px solid #dddddd;overflow:hidden; background:#ffffff;}
.share_img_box img{ max-width:250px; max-height:193px;transform: scale(1, 1);transition: all 0.2s ease-in-out 0s;}
.share_list ul li:hover img{transform: scale(1.08);transition: all 0.5s ease 0s;-webkit-transform: scale(1.08);-webkit-transform: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;}
.share_list ul li:hover a{ color:#03a854;}

.keshi_dh { background:url(../images/dh_line.jpg?v=2) no-repeat center bottom; height:41px; line-height:41px; margin-top:10px; position:relative; }
.keshi_dh_l { float:left; font-size:18px; padding-left:10px; }
.keshi_dh_r { float:right; font-size:14px; }
.keshi_dh_r span { color:#078741; }
.keshi_dh_r a { padding:0px 5px; margin:0px 2px; }
.keshi_dh_r a.hover { background:#078741; color:#FFFFFF; }
.search { position:absolute; right:10px; top:0px; }
.search input { float:left; }
.search_k { border:solid 1px #c7c7c7; width:143px; height:28px; background:url(../images/search_q.jpg?v=2) no-repeat 5px center #FFF; padding-left:30px; line-height:28px; color:#999999; }
.keshi_type_dh { height:44px; line-height:44px; margin-top:20px; background:url(../images/pro_title_bg1.png) no-repeat left center #f5f5f5; padding-left:23px; font-size:22px;font-weight:bold; color:#ffffff; }
.keshi_type_dh1{background:url(../images/pro_title_bg1.png) no-repeat left center #f5f5f5;}
.keshi_type_dh2{background:url(../images/pro_title_bg2.png) no-repeat left center #f5f5f5;}
.keshi_type_dh3{background:url(../images/pro_title_bg3.png) no-repeat left center #f5f5f5;}
.keshi_type_dh4{background:url(../images/pro_title_bg1.png) no-repeat left center #f5f5f5;}
.keshi_type_dh5{background:url(../images/pro_title_bg2.png) no-repeat left center #f5f5f5;}
.keshi_type_dh6{background:url(../images/pro_title_bg3.png) no-repeat left center #f5f5f5;}
.keshi_type_con { padding:20px; }
.keshi_type_con ul li { width:19.9%; float:left; height:38px; line-height:38px; }
.keshi_type_con ul li a { padding-left:5px; display:block; font-size:16px; }
.keshi_type_con ul li a img { vertical-align:top; margin-right:6px; width:30px; height:30px; padding-top:3px; }
.keshi_note { padding:30px 15px; }
.keshi_renyuan { padding:15px 0; }
.keshi_renyuan .pic { width:140px; float:left; text-align:center; height:154px; font-size:14px; }
.keshi_renyuan .pic img { margin-bottom:6px; }
.keshi_er_con { padding:30px 0; }
.keshi_er_list { width:48%; float:left; }
.keshi_er_list ul { padding-top:10px; }
.keshi_er_list ul li { height:30px; line-height:30px; }
.keshi_er_list ul li a { background:url(../images/tb1.jpg) no-repeat left center; padding-left:15px; display:block; font-size:14px; }
.big_detail_first {padding:40px 0 15px 0px; }
.big_detail_first .photo { width:240px; float:left; display:inline; }
.big_detail_first .ziliao { width:565px; float:left; line-height:28px; padding-top:10px; font-size:14px; display:inline; margin-left:35px; }
.big_detail_first .ziliao .title { font-size:18px; margin-right:15px; display:block; margin-bottom:10px;}
.big_detail_first .guahao { float:right; width:200px; text-align:center; }
.big_detail_first .guahao span { font-size:18px; }
.big_detail_note { border-bottom:dotted 1px #cccccc; padding:30px 0; min-height:150px; height:auto; _height:150px; margin-bottom:10px; }
.big_zuozhen_note { padding:15px 0; min-height:150px; height:auto; _height:150px; }
.dh_weizhi { padding-top:15px; padding-bottom:10px; }
.dh_type { min-height:45px; height:auto; _height:45px; }
.dh_type ul li { width:170px; float:left; text-align:center; margin-right:10px; font-size:14px; }
.dh_type ul li a { height:45px; line-height:38px; background:url(../images/dh_type_li.jpg) no-repeat center top; display:block; }
.dh_type ul li a:hover { background:url(../images/dh_type_hover.jpg) no-repeat center top; color:#FFFFFF; }
.dh_type ul li a.hover { background:url(../images/dh_type_hover.jpg) no-repeat center top; color:#FFFFFF; }

.yisheng_box{padding:30px 10px 10px 10px;}
.yisheng_box a:hover{ text-decoration:underline;}
.yisheng_box dl dt{margin-bottom:40px;}
.yisheng_box h2{ font-size:20px; font-weight:bold;margin-bottom:20px;}
.yisheng_box h3{ font-size:18px; font-weight:normal;}
.yisheng_columns{ border:1px solid #dddddd; padding:10px; margin-bottom:20px;}
.yisheng_columns td{ padding:15px 10px;}
.yisheng_list ul li{float:left;line-height:30px;color: #474747; font-size:14px; margin:0px 30px 0px 0px; width:85px;}
.yisheng_list ul li a{color:#474747 !important;}
.yisheng_list ul li a:hover{text-decoration:underline;color:#078741 !important;}
.yisheng_box dl dt:nth-child(1){color:#078741;}
.yisheng_box dl dt:nth-child(2){color:#fe6f01;}
.yisheng_box dl dt:nth-child(3){color:#3497db;}
.yisheng_box dl dt:nth-child(1) a{color:#078741;}
.yisheng_box dl dt:nth-child(2) a{color:#fe6f01;}
.yisheng_box dl dt:nth-child(3) a{color:#3497db;}
/*Content*/


/*Bottom*/
#last_dh{ background:#dfdfdf; min-height:340px; min-width:1200px; width:100%; margin:0 auto; clear:both; padding-top:40px;}
.last_dh{ min-height:275px; height:auto; width:1200px; min-width:1200px; margin:0 auto; position:relative;}
.f_logo{ float:left; margin-top:80px; width:340px;}
.last_dh .list{ border-left:solid 1px #cdcdcd; border-right:solid 1px #cdcdcd; padding-left:60px; width:430px; float:left; color:#fff; min-height:240px;}
.last_dh .list .bt{ color:#282828; font-size:20px; height:50px; line-height:50px;}
.last_dh .list ul li{ line-height:40px; height:40px;  overflow:hidden; font-size:18px; float:left; width:140px;}
.last_dh .list ul li a{ color:#646464;}
.last_dh .list ul li a:hover{ color:#03a854;}
.f_code{ float:right; width:348px; padding-top:28px;}
.f_code ul li{ display:block; float:left;width:145px; margin-left:28px;}
.f_code ul li p{ background:#03a854; color:#fff; height:35px; line-height:35px; text-align:center;}
#last_menu{ color:#282828; text-align:center; padding:18px 0; margin:0 auto; width:1200px; font-size:14px;}
#last_menu a{ color:#282828;}
#last_menu a:hover{ color:#03a854;}

.kefu{ position:fixed; right:25px; bottom:50px; width:80px; height:400px;}
.kefu ul li{ clear:both; width:80px; height:80px; background:#ebebeb; text-align:center; margin-bottom:2px; line-height:26px;}
.kefu ul li a{ display:block; color:#026934; padding-top:10px;}
.kefu span.kefu_tb{ display:block; width:36px; height:30px; margin:0 auto;}
.kefu ul li .kefu_tb1{ background:url(../images/kefu_tb1.png) no-repeat center;}
.kefu ul li .kefu_tb2{ background:url(../images/kefu_tb2.png) no-repeat center;}
.kefu ul li .kefu_tb3{ background:url(../images/kefu_tb3.png) no-repeat center;}
.kefu ul li .kefu_tb4{ background:url(../images/kefu_tb4.png) no-repeat center;}







